Subject: Ticket Assigned - Regarding order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 15:27:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding order Contacted

Dear concerns,
I placed an order 9516205326 for clothing and other stuff. First of all I’d like to say kindly improve your size chart or put the right one. Size chart is according to measurements and when you place order it says S,M,L nobody knows that your brand’s measurements of S,M,L are totally different as compare to other brands. At first the order size was wrong and products came with wrong size. Secondly when I placed return request the amount for return is different then what I paid at the time of order. That’s totally strange. I mean what’s the logic and story behind this?? Kindly acknowledge me. Because I’m not the one who’s using online services of yours or any other brand for the first time. I usually do online shopping as I’m mother of 2 kids. It’s very difficult for me to go and shop so I prefer online shopping. And I never had such bad experience ever before. It shows like I placed order for the first time. Well you can check my history how many times I placed order and shopped online.

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3501833